.version.index /* version checker */
{
	color: #0000F1;
	background-color: #75F974;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 10px;
	width: 0.01px;/* should not cover content below */
}

#pu2943
{
	width: 0.01px;
	margin-left: -73px;
}

#u2943
{
	z-index: 121;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u2236
{
	z-index: 6;
	width: 95px;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u2235-4
{
	z-index: 2;
	width: 308px;
	min-height: 21px;
	margin-left: 36px;
	margin-top: 4px;
	position: relative;
}

#pu2500
{
	width: 0.01px;
	margin-top: 5px;
}

#u2500
{
	z-index: 8;
	height: 223px;
	background-color: #252525;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2500-bw
{
	z-index: 8;
	height: 223px;
}

#u2427
{
	z-index: 10;
	min-height: 1170px;
	background: -webkit-gradient(linear, center top, center bottom, from(#252525),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#252525 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#252525 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF252525, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF252525', endColorstr='#FFFFFFFF', GradientType=0)";
	padding-top: 24px;
	padding-bottom: 29px;
}

#pu2424-4
{
	width: 0.01px;
	margin-left: 38px;
	position: relative;
}

#u2424-4
{
	z-index: 20;
	width: 138px;
	min-height: 40px;
	background-color: transparent;
	color: #D4AF37;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
}

#u2424-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 138px;
	margin: 86px -10000px 0px 0px;
}

#u2430
{
	z-index: 24;
	width: 190px;
	height: 212px;
	position: relative;
	margin-right: -10000px;
	left: 152px;
	background: transparent url("../../images/p8_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2443-4
{
	z-index: 27;
	width: 142px;
	min-height: 33px;
	background-color: transparent;
	color: #D4AF37;
	letter-spacing: 0px;
	margin-left: 214px;
	margin-top: 272px;
	position: relative;
}

#u2443-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 142px;
	margin: 272px 0px 0px 214px;
}

#u2442
{
	z-index: 26;
	width: 190px;
	height: 135px;
	margin-top: 10px;
	position: relative;
}

#u2452-4
{
	z-index: 33;
	width: 166px;
	min-height: 271px;
	background-color: transparent;
	line-height: 20px;
	font-size: 15px;
	margin-left: 202px;
	margin-top: 237px;
	position: relative;
}

#u2427-bw
{
	z-index: 10;
	min-height: 1170px;
	margin-top: 211px;
}

#u2241-9
{
	z-index: 11;
	width: 351px;
	min-height: 211px;
	border-style: solid;
	border-color: #D8D8D8;
	background-color: transparent;
	color: #DEDEDE;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 15px;
	border-width: 1px 0px;
}

#u2241
{
	font-size: 7px;
	line-height: 8px;
	padding-right: 5px;
	padding-left: 5px;
}

#u2241-3,#u2241-4,#u2241-6,#u2241-7
{
	font-size: 15px;
	line-height: 18px;
	padding-right: 5px;
	padding-left: 5px;
}

#u2434
{
	z-index: 25;
	height: 171px;
	background: transparent url("../../images/p4_thumb.jpg") no-repeat center center;
	background-size: cover;
}

#u2434-bw
{
	z-index: 25;
	margin-top: 448px;
	height: 171px;
}

#u2444
{
	z-index: 31;
	width: 190px;
	height: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 618px;
	background: transparent url("../../images/c7_gal-u2444-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2445
{
	z-index: 32;
	height: 251px;
	background: transparent url("../../images/c1_gall_inside.jpg") no-repeat center top;
	background-size: cover;
}

#u2445-bw
{
	z-index: 32;
	margin-top: 854px;
	height: 251px;
}

#u2453
{
	z-index: 37;
	width: 190px;
	height: 329px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1105px;
	background: transparent url("../../images/c3_gal-u2453-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu2478
{
	width: 0.01px;
	margin-top: 1px;
}

#u2478
{
	z-index: 9;
	min-height: 1004px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #252525));
	background: -webkit-linear-gradient(top,#FFFFFF ,#252525 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#252525 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF252525, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF252525', GradientType=0)";
	padding-top: 484px;
	padding-right: 11px;
	padding-bottom: 29px;
}

#pu2458
{
	width: 0.01px;
	position: relative;
}

#u2458
{
	z-index: 45;
	width: 190px;
	height: 135px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

.ie #u2442,.ie #u2458
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2459-8
{
	z-index: 46;
	width: 142px;
	min-height: 90px;
	background-color: transparent;
	color: #252525;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u2459-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 90px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#pu2480-5
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 234px;
	position: relative;
}

#u2480-5
{
	z-index: 61;
	width: 358px;
	background-color: transparent;
	line-height: 21px;
	text-align: center;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u2481-4
{
	z-index: 66;
	width: 142px;
	min-height: 51px;
	background-color: transparent;
	color: #D4AF37;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	left: 108px;
}

#u2481-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2482-4
{
	z-index: 70;
	width: 358px;
	min-height: 92px;
	background-color: transparent;
	color: #DEDEDE;
	line-height: 18px;
	font-size: 15px;
	margin-left: 11px;
	margin-top: 226px;
	position: relative;
}

#u2483-4
{
	z-index: 74;
	width: 318px;
	min-height: 50px;
	background-color: transparent;
	line-height: 46px;
	color: #D4AF37;
	margin-left: 30px;
	margin-top: 59px;
	position: relative;
}

#u2478-bw
{
	z-index: 9;
	min-height: 1004px;
}

#u2454
{
	z-index: 38;
	width: 190px;
	background-color: transparent;
	padding-bottom: 92px;
	position: relative;
	margin-right: -10000px;
}

#u2455-4
{
	z-index: 39;
	width: 138px;
	min-height: 40px;
	background-color: transparent;
	color: #252525;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 26px;
}

#u2455-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 138px;
	margin: 104px -10000px 0px 0px;
}

#u2424-4:hover p,#u2424-4:hover h2,#u2443-4:hover p,#u2443-4:hover h2,#u2459-8:hover p,#u2459-8:hover h2,#u2481-4:hover p,#u2481-4:hover h2,#u2455-4:hover p,#u2455-4:hover h2
{
	color: #000000;
	visibility: inherit;
}

#u2456
{
	z-index: 43;
	width: 190px;
	height: 236px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
	background: transparent url("../../images/d3_gal_inside-u2456-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2457
{
	z-index: 44;
	min-height: 138px;
	background-color: transparent;
	padding-bottom: 33px;
}

#u2467-4
{
	z-index: 57;
	width: 351px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 15px;
}

#u2457-bw
{
	z-index: 44;
	min-height: 138px;
	margin-top: 236px;
}

#u2460
{
	z-index: 54;
	width: 190px;
	height: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	background: transparent url("../../images/m8_gal-u2460-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u2461
{
	z-index: 55;
	height: 251px;
	background: transparent url("../../images/m7_gal_inside.jpg") no-repeat center top;
	background-size: cover;
}

#u2461-bw
{
	z-index: 55;
	margin-top: 643px;
	height: 251px;
}

#u2463
{
	z-index: 56;
	height: 178px;
	background: transparent url("../../images/s1_gal.jpg") no-repeat center bottom;
	background-size: cover;
}

#u2463-bw
{
	z-index: 56;
	margin-top: 1089px;
	height: 178px;
}

#pu2484-28
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 27px;
}

#u2484-28
{
	z-index: 78;
	width: 301px;
	min-height: 277px;
	background-color: transparent;
	color: #404040;
	position: relative;
	margin-right: -10000px;
}

#u2484-2
{
	font-size: 17px;
	line-height: 24px;
}

#u2484-3,#u2484-5,#u2484-7,#u2484-9,#u2484-10,#u2484-15,#u2484-16,#u2484-21,#u2484-26
{
	font-size: 14px;
	line-height: 20px;
}

#u2930
{
	z-index: 106;
	width: 277px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 42px;
}

#u2485
{
	z-index: 107;
	display: block;
}

#pu2488
{
	width: 0.01px;
	margin-left: 131px;
	margin-top: 7px;
}

#u2488
{
	z-index: 119;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu2494
{
	z-index: 110;
	width: 63px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 147px;
	padding: 12px 11px 8px 12px;
}

#buttonu2494.ButtonSelected
{
	width: 63px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#u2495-4
{
	z-index: 111;
	width: 26px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 50px;
	text-align: center;
	font-size: 36px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,-15,41);
	-ms-transform: matrix(0,-1,1,0,-15,41);
	transform: matrix(0,-1,1,0,-15,41);
	margin-left: 18px;
	top: -15px;
	margin-bottom: -30px;
	position: relative;
}

#buttonu2494:hover #u2495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 26px;
	margin: 0px 0px -30px 18px;
}

#buttonu2494.ButtonSelected #u2495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 26px;
	margin: 0px 0px -30px 18px;
}

#buttonu2494:hover #u2495-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu2494.ButtonSelected #u2495-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: raleway, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u2496-4
{
	z-index: 115;
	width: 63px;
	min-height: 25px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 3px;
	font-family: jura, sans-serif;
	font-weight: 600;
	margin-top: 4px;
	position: relative;
}

#buttonu2494.ButtonSelected #u2496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 63px;
	margin: 4px 0px 0px;
}

#buttonu2494.ButtonSelected #u2496-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 3px;
	font-family: jura, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u2491
{
	z-index: 108;
	min-height: 91px;
	background-color: #252525;
	padding-bottom: 22px;
}

#u2550
{
	z-index: 109;
	width: 320px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 30px;
}

#u2491-bw
{
	z-index: 108;
	min-height: 91px;
	margin-top: -7px;
	margin-bottom: -7px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

